.sjdh {
    display: none;
    position: absolute;
    left: 200px;
    top: 0px;
    width: 200px;
   text-align: center; 
    background: rgba(255, 255, 255,0.9);width:600px
;}
.nav li ol li:hover .sjdh{display: block;}
.sjdh{
    padding: 0!important;min-height:320px!important;}
 .sjdh li{width: 300px!important;
    margin: 0!important;
    padding: 0!important;float:left;height:40px;}   
     .sjdh li a{font-size:12px!important;}
.sjdh {
    display: none;
    position: absolute;
    left: 200px;
    top: 0px;
    width: 200px;
   text-align: center; 
    background: rgba(255, 255, 255,0.9);width:600px
;}
.nav li ol li:hover .sjdh{display: block;}
.sjdh{
    padding: 0!important;min-height:320px!important;}
 .sjdh li{width: 300px!important;
    margin: 0!important;
    padding: 0!important;float:left;height:40px;}   
     .sjdh li a{font-size:12px!important;}
